/* Reset */
* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    font-weight: 300;
    box-sizing: border-box;
    font-family: 'Barlow', sans-serif;
}

html {
    /*cada 1rem = 10px*/
    font-size: 62.5%;
}

body {
    background-color: #f5f5f5;
    font-size: 1.6rem;
}
a {
    text-decoration: none;
}
ul {
    list-style: none;
}
img {
    max-width: 100%;
}
/* cabeçalho */
.cabecalho {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 3% 4%;
}

.logo {
    width: 56px;
    height: 56px;
    background: url(../_img/logo-mobile.png) center center/56px no-repeat;
    font-size: 0;
}
.btn-menu {
    width: 56px;
    height: 56px;
    border-radius: 56px;
    color: #fff;
    background: linear-gradient(to right, #c32e3c, #da6709);
}

.btn-close {
    float: right;
    font-size: 2.2rem;
    color: #fff;
    cursor: pointer;
    margin-top: 8%;
    margin-right: 10%;
}

.menu {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .9);
    top: 0;
    left: 0;
}

.menu ul {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 100px;
}

.menu li {
    padding: 1.5%;
}

.menu li a {
    color: #fff;
    font-size: 2.8rem;
    line-height: 3.5rem;
    text-transform: uppercase;
    padding: 1.5% 3%;
}

.menu li a:hover {
    border: 1px solid #da6709;
}

/* Banner */
.banner {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 3% 4%;
    background: url(../_img/bg.jpg) no-repeat fixed;
}

.title {
    width: 100%;
}

.title h2 {
    font-size: 2.7rem;
    color: #fff;
    font-weight: 700;
}

.title h3 {
    font-size: 1.8rem;
    color: #fff;
}

.buttons {
    width: 100%;
}

.buttons i {
    float: right;
} 

.btn-cadastrar {
    width: 100%;
    margin-top: 2%;
    font-size: 1.6rem;
    text-align: left;
    cursor: pointer;
    padding: 5%;
    border-radius: 5px;
    background-color: #fff;
    color: #130400; 
}

.btn-sobre {
    width: 100%;
    margin-top: 2%;
    font-size: 1.6rem;
    text-align: left;
    cursor: pointer;
    padding: 5%;
    border-radius: 5px;
    background-color: #130400;
    color: #fff; 
}

/* Serviços */
.servicos {
    width: 100%;
    padding: 3% 4%;
    text-align: center;
}

.servico {
    width: 100%;
    background-color: #fff;
    text-align: center;
    border-radius: 5px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .4);
    margin-bottom: 3%;
}

.servico img {
    border-radius: 5px 5px 0 0;
}

.inner {
    padding: 5%;
}

.inner a {
    font-size: 2.2rem;
    color: #130400;
    font-weight: 700;
}

.inner h4 {
    font-size: 1.8rem;
    color: #130400;
    font-weight: 500;
    margin-top: 2%;
}

.inner p {
    font-size: 1.6rem;
    color: #130400;
    margin-top: 6%;
    line-height: 1.5rem;
}

/* Newsletter */
.newsletter {
    width: 100%;
    text-align: center;
    padding: 3% 4%;
    background-color: #130400;
}

.newsletter h2 {
    font-size: 2.2rem;
    color: #fff;
    font-weight: 700;
}

.newsletter h3 {
    font-size: 1.6rem;
    color: #fff;
}

.newsletter form {
     margin-top: 2%;
}

.newsletter input {
    width: 100%;
    font-size: 1.6rem;
    background-color: #130400;
    color: #fff;
    border: 2px solid rgba(255, 255, 255, .3);
    padding: 5%;
    border-radius: 5px;
}

.newsletter input.botao {
    width: 100%;
    font-weight: 500;
    margin-top: 2%;
    font-size: 2.2rem;
    background-color: #fff;
    color: #130400;
    border: 1px solid #fff;
    padding: 5%;
    border-radius: 5px;
    cursor: pointer;
}

/* Rodapé */
.rodape {
    width: 100%;
    padding: 3% 4%;
    text-align: center;
    background: linear-gradient(to right, #c32e3c, #da6709);
}

.social-icons ul li {
    margin-right: 10px;
    display: inline-block;
}

.social-icons ul li:last-child {
    margin-right: 0;
}

.social-icons ul li a {
    font-size: 3.6rem;
    color: rgba(255, 255, 255, .7);
}

.social-icons a:hover {
    color: #fff;
}

.copyright {
    margin-top: 3%;
    font-size: 1.6rem;
    color: rgba(255, 255, 255, .7);
    margin-bottom: 5%;
}

/* Mobile first */
/* small devices - smartphones */
@media screen and (min-width: 480px) {
    .logo {
        width: 214px;
        background: url(../_img/logo.png) center center/214px no-repeat;
    }
}

/* small devices - tablets */
@media screen and (min-width: 768px) {
    .servicos {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        padding: 3% 4%;
    }
    
    .servico {
        margin-right: 3%;
    }
    .servico:nth-child(3) {
        margin-right: 0;
    }

    .title h2 {
        font-size: 4.5rem;
    }
    
    .title h3 {
        font-size: 2.8rem;
    }

    .newsletter form {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .newsletter h2 {
        font-size: 3.6rem;
    }
    
    .newsletter h3 {
        font-size: 2.6rem;
    }

    /* inputs */
    .newsletter input {
        width: 70%;
        font-size: 2.2rem;
        border-radius: 5px 0 0 5px;
    }

    .newsletter input.botao {
        width: 30%;
        margin: 0;
        padding: 5%;
        font-size: 2.2rem;
        border-radius: 0 5px 5px 0;
    }
}

/* small devices - tablets - Desktops */
@media screen and (min-width: 960px) {
    
    /* mostrar menu horizontal */
    .btn-menu {
        display: none;
    }

    .btn-close {
        display: none;
    }

    .menu {
        width: auto;
        height: 56px;
        line-height: 56px;
        background-color: #f5f5f5;
        display: block !important;
        position: static;
        float: right;
    }

    .menu ul {
        margin-top: 0;
    }

    .menu li {
        padding: 0;
        float: left;
    }

    .menu li a {
        color: #130400;
        font-size: 1.6rem;
        padding: 15px;
    }

    .menu li a:hover {
        border: none;
        color: #da6709;
    }

    .banner {
        display: flex;
        flex-direction: row;
        text-align: left;
    }
    
    .title {
        width: 70%;
    }

    .buttons {
        width: 30%;
    }

    .title h2 {
        font-size: 6rem;
    }
    
    .title h3 {
        font-size: 3.8rem;
    }

    /* inputs */
    .newsletter input {
        width: 70%;
        padding: 2%;
        font-size: 1.6rem;
        border-radius: 5px 0 0 5px;
    }

    .newsletter input.botao {
        width: 30%;
        margin: 0;
        padding: 2%;
        font-size: 1.6rem;
        border-radius: 0 5px 5px 0;
    }
}
